Package writer2latex.xhtml

# Class LOFConverter

java.lang.Object
writer2latex.xhtml.LOFConverter

public class LOFConverter extends Object

## Constructor Summary

Constructors
Constructor
Description
`LOFConverter(OfficeReader ofr, XhtmlConfig config, Converter converter)`

## Method Summary

Modifier and Type
Method
Description
`void`
`handleLOF(Node onode, Node hnode)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### LOFConverter

public LOFConverter(OfficeReader ofr, XhtmlConfig config, Converter converter)

## Method Details

### handleLOF

public void handleLOF(Node onode, Node hnode)